using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace XSRFDemo.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index(string ReturnURL)
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";
            ViewBag.ReturnURL = ReturnURL;

            return View();
        }

        public ActionResult About()
        {
            return View();
        }
    }
}
